<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'action-word-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <sqtm-core-configurable-banner />
    <div class="flex-fixed-size p-10">
      <div class="flex-row full-width">
        <span class="view-label font-16-px">{{
          'sqtm-core.action-word-workspace.title.subpage' | translate
        }}</span>
      </div>
    </div>
    <div class="flex-row full-height full-width overflow-hidden">
      <app-action-word-view class="full-width">
        <div
          projection="detail-buttons"
          class="m-t-6 return flex-column"
          (click)="back()"
        >
          <sqtm-core-history-back-button [hidden]="!hasBackPage()">
          </sqtm-core-history-back-button>
        </div>
      </app-action-word-view>
    </div>
  </div>
</div>
